<ion-view title="Mecánico" id="page158">
  <ion-content padding="true" class="has-header">
    <h1 id="mecNico-heading145" style="color:#000000;text-align:center;">Mecánico</h1>
    <div>
      <img src="img/MgIdMudFRL2hd6uVl5QU_ScreenShot2019-05-10at10.56.14PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="mecNico-markdown119" class="show-list-numbers-and-dots">
      <p style="color:#000000;">El brazo en posición vertical con la mano cerrada, la palma hacia adelante y el codo apoyado sobre el dorso de la otra mano, que está en ‘5’ con la palma hacia abajo, realiza movimientos cortos hacia los lados. Luego la mano en ‘V’ con la palma
        hacia atrás y el borde externo hacia abajo coge entre los dedos el índice de la mano contraria, que está en la misma configuración, y gira hacia abajo y hacia arriba varias veces.</p>
    </div>
    <a ui-sref="mDico()" id="mecNico-button397" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="lingIsta()" id="mecNico-button398" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>